html{background:#fff;height:100%;box-sizing: border-box;}
*, *:before, *:after {box-sizing: inherit;}
body{height:100%;width:100%;display:table;margin:0;}
a,img{text-decoration: none;border:0px;}
.logo,.contact{display: table-cell;width:50%;vertical-align: middle;text-align: center;}
.logo img{display:inline-block;width:320px;max-width:100%;}
.contact{background:#000;}
.contact:hover{background:#232323;}
.contact img{display: inline-block;width:80px;height:auto;}
@media screen and (max-width:900px){
	.logo,.contact{display: table-row;width:100%;height:50%;vertical-align: middle;}
	.logo img,.contact img{display:table-cell;height:100%;margin:0 auto;}
	.logo img{padding:20px 50px;}
	.contact img{width:50px;}
}